web analytics

El Dev-Team ha hablado

Sobre el unlock para el iPhone 3G

  • Será lanzado para fin de año del 2008
  • Estará disponible para iPhone’s 3G con baseband 2.11.07 o inferior.
  • Requerirá tener un iPhone 3G Jailbrokeado.

Sobre los problemas de la actualización 10.5.6 de Mac OS y el DFU

  • Creen que es posible que sea un fallo del Kernel en vez de una contramedida de Apple.
  • Podemos usar un hub USB para conectar el iPhone y hacer jailbreak sin problemas.
  • Podemos usar un firmware hecho con Pwnagetool desde iTunes en Windows para hacer jailbreak sin problemas.

Sobre el jailbreak en el iPod Touch 2G


  • Actualmente no están investigando nada sobre el jailbreak en iPod’s Touch de 2ª generación.
  • «Es posible» que en el 2009 se pongan en ello. Sea cuando sea, lo avisarán en su blog.
  • Esto es debido ha que han estado ocupados con la liberación del 3G.

Visto en: Dev-Team Blog

Mostrar Comentarios (42)
  1. Lo que no puede ser es que un usuario de iPod Touch 2g. (como es mi caso) tenga que estar esperando a un jailbrake que «descaparía» este dispositivo. Ya que como viene de fábrica está limitadísimo.
    A ver si Apple deja de vender aparatos capados de una vez. Después si la gente manipula sus dispositivos que no se ofendan.

  2. «Podemos usar un hub USB para conectar el iPhone y hacer jailbreak sin problemas.»>>(se referirá a usuarios de mac )

    No me kedo trankilo hasta haberlo probado…pero claro…mi iphone está Sano y no necesita hacerle nada ahora…suerte ke uso siempre un hub 2.0 para el iphone….ainsssss

  3. UHMMMMM, en el blog del dev-team dan una solucion de sustitucion de un par de archivos de la 10.5.5. en la 10.5.6 para solucionarlo tambien…no estaria mal un tutorial de como hacerlo sin pifiarla !

  4. el_driguez: Si claro, tal como indica el post hablamos de la actualización de MAC.

    Los dos archivos que hay que sustituir no es tan facil como arrastrar y soltar, así que por ahora no pondré tutorial hasta tenerlo claro del todo, ya que nos podemos cargar el sistema.

  5. Claro esfera,opinio igual ke tu,sin problema ninguno! aparte la solucion del HUB ,trankiliza lo suficiente ! pero lo dije para tenerlo en cuenta ;)

    Graciñas !

  6. Hola esfera.. una consulta.. q s mejor cydia o el installer?.. y al hacer el jail no afecta en nada a mi iphone lo tengo cn telcel mexico… grax!..

  7. No hay alguna manera de bajarlo a la version 2.1?
    Para asi poder liberarlo, o el baseband queda ya actualizado aunque le bajes la version?

  8. a ver que estoy recien llegado y no me entero…si actualizo el mac tendre problemas?no si uso un hub?y porque pasa eso?el hub no hace nada mas que amplificar los USB no? actualizo o no? gracias y perdon Esfera por la redundancia

  9. HOLA COMO PUEDO INSTALAR EL CYNDiA Y EL INSTALLER SIN TOCAR EL BASEBAND? ES DECIR SOLO ESOS DOS PROGRAMAS EN EL FIRMWARE 2.2?

    ALGUIEN PODRÍA DECIRME COMO?

    GRACIAS DE ANTEMANO

  10. Hay algo que no entiendo: si uno tiene un iPhone 3G, para que queres liberarlo para usarlo con cualquier compañía, si cuando lo compras ya lo estas usando en una compañía?

    Estos del Dev-Team son de terror, lo mas importante era liberar el Touch 2G antes que algo tan insignificante como el unlock del 3G.

    1. Delgadeth: Yo diría que hay mucha mas gente esperando el unlock del 3G que el jailbreak del iPod 2G…
      Piensa que ni mucho menos todos los que tenemos el 3G lo hemos comprado a la compañía correspondiente a cada país. Además, aun habiéndolo comprado a X compañía, hay gente que le interesa poder cambiar la tarjeta porque tiene varios números o porque viaja mucho por ejemplo…

  11. Si se supone que el problema con el DFU es un especie de bug o fallo del sistema, el Dev-Team lo arreglará, no? O no depende de ellos?

    No termino de entender que es un «hub USB»… ;-(

    1. No es fallo/problema/bug del Dev-Team, sino de Apple, y deberían ser ellos los que lo arreglaran en futuras actualizaciones de Mac, aunque visto lo visto, yo diría que mucho no les interesa arreglarlo… siempre pensado que es un fallo y no algo hecho a drede…
      De todas formas el Dev-Team propone una idea para arreglarlo, pero no es fácil si no entiendes lo que haces.
      Un Hub usb es un ladrón para usb’s. Igual que funciona un ladrón para un enchufe de corriente, pero para conectar varios USB’s.

  12. Perdonad mi ignorancia yo tengo un 2g pero kiero comprar un 3g de EE.UU pero con esto de la Baseband no me entero muy bien ke es y como se ke Baseband tiene…. si alguien me lo explica lo agradeceria mucho

    1. La baseband no es mas que lo que hace que puedas usar el iPhone como teléfono. Pensando en liberarlo te interesaría saber si ese iPhone ha sido actualizado al firmware 2.2 o no. Si no se ha actualizado no tienes problema. Si se ha actualizado, deberás saber que método usaron. Si fué directamente desde iTunes tendrá la baseband actualizada, y no podrás liberarlo por ahora, si fué usando alguno de los métodos del Dev-Team (PwnageTool) entonces debería tener una baseband correcta para ser liberable.

    1. Lotux: Pues por ahora no se sabe mas de lo que pone arriba…
      movidaschungas: Al firm 2.2 se puede subir usando PwnageTool. Sobre los futuris firms pues no se sabe hasta que no salgan… espero pensar que el dev-team saque algún método para que la baseband no se actualize, igual que pasa ahora con la 2.2.

  13. Si tenemos baseband 2.11.07 o inferior y liberaremos con metodo dev team…
    ¿Se podrá subir de firmware 2.2, 2.3 etc… sin subir la baseband ????? o NO se sabe aún??? :-)

  14. Diciembre 17th, 2008 at 5:42 pm

    Hay algo que no entiendo: si uno tiene un iPhone 3G, para que queres liberarlo para usarlo con cualquier compañía, si cuando lo compras ya lo estas usando en una compañía?

    Estos del Dev-Team son de terror, lo mas importante era liberar el Touch 2G antes que algo tan insignificante como el unlock del 3G.

    Pues para los que los tenemos en pre-pago y lo queremos usar con otra compañia, en mi caso, una que posee mejores tarifas!

  15. bueno pues por fin tiene fecha la tan espera liberacion por software,por fin podre liberar mi iphone americano, que ahora mismo lo tengo muerto de risa, tengo una xsim pero no me hace mucha gracia la verdad…
    lo que me extraña es que si el dev team, tiene ya la liberacion, como es que van a tardar tanto el lanzarlo? se que lo quieren poner bonito y tal, pero se me van a hacer 14 dias enternos

  16. Esfera:

    Acabo de comprar un iPhone 3G prepago en Londres q supuestamente viene con la 2.1 (y por tanto con la baseband adecuada para liberarlo), y quisiera saber:

    1. Si hay forma de saber la baseband o firmware sin activarlo ya q no se si al activarlo se me actualiza por fuerza a la ultima baseband y firmware 2.2
    2. En tal caso, si debo esperar a q salga el unlock del Dev-Team antes de activarlo o si puedo activarlo ya y controlar/elegir q iTunes no me actualice a la 2.2 y me respete la 2.1 (si es q viene ya con la 2.1 de serie)

    Que me aconsejas? Muuuuchas gracias y enhorabuena por la web! La sigo desde hace tiempo aunq es la primera vez q escribo!

    1. Rod: Si vas a usarlo con una tarjeta que no sea la comprada en Londrés, tendrás que activarlo usando QuickPwn y el firm 2.1, así que no correrás el riesgo de actualizarlo a la 2.2. Si pretendías hacerlo con la oficial del prepago, «creo» que no se debería actualizar a no ser que tu lo indicaras, pero no te lo puedo confirmar.

  17. Gracias Esfera. Mi intención es en principio activarlo para usarlo con la tarjeta prepago de 02 con la que lo he comprado pero mantenerlo en el firm 2.1 para liberarlo cuando el Dev-Team publique el nuevo software. Una vez libre podré intercambiar la tarjeta 02 inglesa y la mía española o cualquier otra cuando quiera. ¿Es correcto?

    No he entendido muy bien lo q has comentado de activarlo con QuickPwn y el firm 2.1 para usarlo con otra tarjeta, ya que según tengo entendido, nunca podrá quedar liberado ya que a día de hoy no hay software para liberar el 3G (hasta el 31 de diciembre segun el Dev-Team, no?) Es decir, a día de hoy solo podría usar el iPhone 3G con la tarjeta O2…

    1. Es posible usarlo con cualquier otra compañía con las tarjetas sims especiales tipo xSim, yessim, turbosim o similares… Te recomiendo el método de activarlo mediante quickpwn, ya que al fin y al cabo tendrás que hacerle el jailbreak para usar el software de liberalización del Dev-Team.

  18. Finalmente lo he activado con iTunes y efectivamente venía en la 2.1. iTunes NO me ha actualizado a la 2.2 (te da la opción, pero no t obliga). Ahora tengo mi tarjeta O2 funcionando y el iPhone con la baseband adecuada para liberarlo cuando saquen el nuevo soft los del Dev-Team! Como tenía 14 dias de devolución, he preferido activarlo con iTunes en vez de usar QuickPwn. Gracias por los consejos!

Deja tu comentario

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.

Anterior
MoMo samurai
Siguiente
Kami Crazy